» Ubuntu » Пакеты

Error

two or more packages specified (netpipe-mpich oneiric)